<!DOCTYPE html>
<html>
<head>
	<title>Session 3</title>
</head>
<body>
	<h1>Realiza un ejercicio en el que se le pida al usuario un valor numérico y mediante un bucle while haga una cuenta atrás mostrándola mediante una ventana.</h1>

	<script>
		var num = prompt("Intro un numero");
		num=parseInt(num);
		while(num > 0){
			console.log(num);
			num--;
		}

		num = prompt("Intro un numero");
		num=parseInt(num);
		for(var i=num; i > 0; i--){
			console.log(i);
		}


		//var x = "***"+"\n"+"***"+"\n"+"***"; console.log(x);
		num = prompt("Intro un numero");
		num=parseInt(num);
		var x;
		for (var a=0; a < num; a++) {
		
			for(var i=0; i < num; i++){				
				x += "*";
			}

			x+="\n";
		}

		console.log(x);

		num = prompt("Intro un numero");
		num=parseInt(num);
		var cont=0;
		for(var i=0; i < 10; i++){
			console.log(num + " * "+ i + " = " + num*i);
		}

	</script>

</body>
</html>